{
  "paths": [
    {
      "_path": "lib/R/library/splines2/CITATION",
      "path_type": "hardlink",
      "sha256": "d0ff15635b17872d1f25c0eeb7ce2830248847a656eaf3128471437188b5f5d4",
      "size_in_bytes": 775
    },
    {
      "_path": "lib/R/library/splines2/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "1950c9a65ef12a2b108ab909d795a7e473da263deb08734ce54c44a3c622fe68",
      "size_in_bytes": 1566
    },
    {
      "_path": "lib/R/library/splines2/INDEX",
      "path_type": "hardlink",
      "sha256": "402fbf5ec7af4066b8654918f77f061168462f2dac2043bb8a07279bf328ffea",
      "size_in_bytes": 807
    },
    {
      "_path": "lib/R/library/splines2/MD5",
      "path_type": "hardlink",
      "sha256": "ee96a7c4cf6e476c50ff136b64cb99e961925d8cc0fac7893f68290c901c2bcb",
      "size_in_bytes": 5314
    },
    {
      "_path": "lib/R/library/splines2/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "c2638af480f93728af827199258f6b5b76b73bf93882720894d79e3b2c66c709",
      "size_in_bytes": 664
    },
    {
      "_path": "lib/R/library/splines2/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/splines2/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "f86661f2f9518456813e871aa3b43f8c3809c7bb1d4ae37ea2c50b368798c4ba",
      "size_in_bytes": 748
    },
    {
      "_path": "lib/R/library/splines2/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "f97c667c10df5107c750a9e870af24d0cd3f849fb6a756e9c2eb576f2cec1ae1",
      "size_in_bytes": 348
    },
    {
      "_path": "lib/R/library/splines2/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "ad38189a1211a534c4adc537fb5b8c771385bbdab11344c255a0900715ea39fb",
      "size_in_bytes": 375
    },
    {
      "_path": "lib/R/library/splines2/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "9b679da06620bab41867eb8426f63e822153931178854dea46149a2e871054bd",
      "size_in_bytes": 1258
    },
    {
      "_path": "lib/R/library/splines2/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "7af83aef1f0ac3463a0b85f2752891b9bb787bd102966ceaa0e4f0301d979749",
      "size_in_bytes": 242
    },
    {
      "_path": "lib/R/library/splines2/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "361686ad1bd627b8b35d7eaeb566e32e781b377e4b22f6b925e4f2645572ffed",
      "size_in_bytes": 1414
    },
    {
      "_path": "lib/R/library/splines2/NEWS.md",
      "path_type": "hardlink",
      "sha256": "b9e5c8a3692f45962cbcd37f22781cde6775717172c809f5e9bc4124b8c0871b",
      "size_in_bytes": 6002
    },
    {
      "_path": "lib/R/library/splines2/R/splines2",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/splines2/R/splines2.rdb",
      "path_type": "hardlink",
      "sha256": "a4a74e53d90f484d5f216c4c373408a31d7af5e53aa01c0472143d02812dbf41",
      "size_in_bytes": 49919
    },
    {
      "_path": "lib/R/library/splines2/R/splines2.rdx",
      "path_type": "hardlink",
      "sha256": "111a218bdc2d6eb63eb2dcb672b091f7eee4d0484ecf6244951a4973f5a3848d",
      "size_in_bytes": 976
    },
    {
      "_path": "lib/R/library/splines2/bib/splines2.bib",
      "path_type": "hardlink",
      "sha256": "c4ab3d544a06e34a192a7d2061c6128c83c4384dffd909b90597503372c8a02b",
      "size_in_bytes": 2478
    },
    {
      "_path": "lib/R/library/splines2/doc/index.html",
      "path_type": "hardlink",
      "sha256": "45ac28b003a4a1a91618ff205a2ecc5d583c971c49e13f59468e3ba803717806",
      "size_in_bytes": 1864
    },
    {
      "_path": "lib/R/library/splines2/doc/splines2-intro.R",
      "path_type": "hardlink",
      "sha256": "496c6097d12054b719696707dd6383817b88353ba5370857a6a373e7e6e3e9a3",
      "size_in_bytes": 6545
    },
    {
      "_path": "lib/R/library/splines2/doc/splines2-intro.Rmd",
      "path_type": "hardlink",
      "sha256": "53f8e6e3264a173198fd2893a297476db767be99510d05bf01cdccfce82dd862",
      "size_in_bytes": 14193
    },
    {
      "_path": "lib/R/library/splines2/doc/splines2-intro.html",
      "path_type": "hardlink",
      "sha256": "a437c4b6abf27fbfd6f05464613155345b3cb225670bc50aee3b1daeed77f1cc",
      "size_in_bytes": 821147
    },
    {
      "_path": "lib/R/library/splines2/doc/splines2-wi-rcpp.Rmd",
      "path_type": "hardlink",
      "sha256": "82eecc8516f913208b9549fdeab370ae132156b9e37da35a1295079437f776b4",
      "size_in_bytes": 9207
    },
    {
      "_path": "lib/R/library/splines2/doc/splines2-wi-rcpp.html",
      "path_type": "hardlink",
      "sha256": "1f63fd313c27d2e29da756c7df62bd3590cba3259fa15255fa7414b8170f7e39",
      "size_in_bytes": 38436
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-bSpline.R",
      "path_type": "hardlink",
      "sha256": "9a39154672bc4634a9e43169fac39a10b4d03b705c8a6c73e651f3c03146c335",
      "size_in_bytes": 521
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-bernsteinPoly.R",
      "path_type": "hardlink",
      "sha256": "92a84f4dd9916270280f99a9723a227678ad5d7d32515ccf6163c9d69fdecae4",
      "size_in_bytes": 1404
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-cSpline.R",
      "path_type": "hardlink",
      "sha256": "1c44307e7b5c41f79bd0a210f012606e4a50cf555cdcea6c65594f5e5e5d467e",
      "size_in_bytes": 1050
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-dbs.R",
      "path_type": "hardlink",
      "sha256": "31bc55079a3755726b25c46cc6f70c99534b089ccca89070037dcc6af3d831f8",
      "size_in_bytes": 497
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-deriv.R",
      "path_type": "hardlink",
      "sha256": "7529af3873e3fa806cf4115f6dcd2f8fa885eebdefdb6f5a804a59991f86e7f0",
      "size_in_bytes": 1374
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-iSpline.R",
      "path_type": "hardlink",
      "sha256": "186bf2c7cb12347febf4cc6a98af23d424c5eed4f2eb1cd59285b25d76efef4d",
      "size_in_bytes": 592
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-ibs.R",
      "path_type": "hardlink",
      "sha256": "d91218f3255edb5d3f1c755d2201db072b85b9ea620913446479da02ef023ded",
      "size_in_bytes": 704
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-knots.R",
      "path_type": "hardlink",
      "sha256": "7e81307f03fd4cd79d8c3efee46834b6475d522e333c775d7e1aa7d08582eb4f",
      "size_in_bytes": 346
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-mSpline.R",
      "path_type": "hardlink",
      "sha256": "22d07dac47689797dfab73b3ae578069543e1d24b9d8eeaf6d4b55c2d240b31d",
      "size_in_bytes": 2653
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-naturalSpline.R",
      "path_type": "hardlink",
      "sha256": "ecfd04216d94cb22da77a74923d19cc128f7aa16cb48a267612aa3bfec71df79",
      "size_in_bytes": 952
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-predict.R",
      "path_type": "hardlink",
      "sha256": "c5ff26f2469451e59446c259b86f4c7bbd56cc1a808ea5e49f0dd1145d26ac18",
      "size_in_bytes": 634
    },
    {
      "_path": "lib/R/library/splines2/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "9f2e8e991be722598af5cfd62b47bb422ebbea094724ac801d7416237104d8ea",
      "size_in_bytes": 757
    },
    {
      "_path": "lib/R/library/splines2/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "1099ecfa2f162fac0db27f822361abe9cc469e4a8ab53e6f2e3c90f53434d6b9",
      "size_in_bytes": 275
    },
    {
      "_path": "lib/R/library/splines2/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "7486d2abff25459cc180b3581610333c4a436c539728230d41443546ce42657d",
      "size_in_bytes": 214
    },
    {
      "_path": "lib/R/library/splines2/help/splines2.rdb",
      "path_type": "hardlink",
      "sha256": "8c95620a69e68a02c85d4613b6adb0a7e2a4ad1c327e7a32ccd956359b0bde28",
      "size_in_bytes": 48716
    },
    {
      "_path": "lib/R/library/splines2/help/splines2.rdx",
      "path_type": "hardlink",
      "sha256": "f8cb381b2473b12b629b7cc40936c9d6c0f0dd94f5882883a0252de512698340",
      "size_in_bytes": 406
    },
    {
      "_path": "lib/R/library/splines2/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "4ce8d661846a5d44598fce2700245e81a5594687fa9c1a0239336f9928be4410",
      "size_in_bytes": 5646
    },
    {
      "_path": "lib/R/library/splines2/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/splines2/html/bSpline.html",
      "path_type": "hardlink",
      "sha256": "30b57d1ba4c1affb47cb1df78e1ead92f460365abd1f1f31f768eb2dd4f7a1f1",
      "size_in_bytes": 5131
    },
    {
      "_path": "lib/R/library/splines2/html/bernsteinPoly.html",
      "path_type": "hardlink",
      "sha256": "4124decf4ccd8a761de6a7f2fc5b03f0482a982d6b3492beec18e8dd8425938e",
      "size_in_bytes": 4098
    },
    {
      "_path": "lib/R/library/splines2/html/cSpline.html",
      "path_type": "hardlink",
      "sha256": "fa242bca61ded812f6b923177be9f239354ac8e306a77f9de49bea0003209ddd",
      "size_in_bytes": 5896
    },
    {
      "_path": "lib/R/library/splines2/html/dbs.html",
      "path_type": "hardlink",
      "sha256": "b7acc66881ad60101e2f1fcaf16438b031b7985d475d60b808ae1e24285bac4b",
      "size_in_bytes": 4764
    },
    {
      "_path": "lib/R/library/splines2/html/deriv.html",
      "path_type": "hardlink",
      "sha256": "5629daa746c3aabe78f5068634bfaa872aa41c49d44cffd3dee0bc4ef1c95ba7",
      "size_in_bytes": 4383
    },
    {
      "_path": "lib/R/library/splines2/html/iSpline.html",
      "path_type": "hardlink",
      "sha256": "7ad52a989f15a92a9a27f7393b8c6eeae6e120c1b4bbb51a1eb5a35fc62cc548",
      "size_in_bytes": 4879
    },
    {
      "_path": "lib/R/library/splines2/html/ibs.html",
      "path_type": "hardlink",
      "sha256": "f84118f4c10bf06501e877ce69b621eec4176a6cabe97cd47b8c427e05278648",
      "size_in_bytes": 4479
    },
    {
      "_path": "lib/R/library/splines2/html/knots.html",
      "path_type": "hardlink",
      "sha256": "bf778d1d0f6d86464e1216a1c299f965c10abcfa799ce8d15017e97bf2a40db4",
      "size_in_bytes": 2674
    },
    {
      "_path": "lib/R/library/splines2/html/mSpline.html",
      "path_type": "hardlink",
      "sha256": "dbf5afe9de27515a96b9ee45af1d1218e001aa0b975076f32d4f72b34220ce22",
      "size_in_bytes": 8720
    },
    {
      "_path": "lib/R/library/splines2/html/naturalSpline.html",
      "path_type": "hardlink",
      "sha256": "002fe79e000cfaf89ff6c483d2de4edb30ab88d167fe673f13b288537449f045",
      "size_in_bytes": 5794
    },
    {
      "_path": "lib/R/library/splines2/html/predict.html",
      "path_type": "hardlink",
      "sha256": "a16bf5501952b113123d05a2915954ccd652f1dee97b0289ed302bbdc3fd1e4d",
      "size_in_bytes": 3266
    },
    {
      "_path": "lib/R/library/splines2/html/splines2.html",
      "path_type": "hardlink",
      "sha256": "9c3d00804b418280b2a888e5bdc5219b210aa355581e58af6f8af3f0f26a05f9",
      "size_in_bytes": 2412
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo.h",
      "path_type": "hardlink",
      "sha256": "88f25cb8dd1fff335173c7dee7b918ed1122b02e3606b8903a376743cbbd3277",
      "size_in_bytes": 1046
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo/BSpline.h",
      "path_type": "hardlink",
      "sha256": "b0473ae67867eeefeb6c9e2a2c632fa2cd95a90d49fcc07e57aec102550b0501",
      "size_in_bytes": 10059
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo/BernsteinPoly.h",
      "path_type": "hardlink",
      "sha256": "deb84b794f0f71c9a68486e36df29e60e4b39a6ae828a41755388eba876ea694",
      "size_in_bytes": 10059
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo/CSpline.h",
      "path_type": "hardlink",
      "sha256": "a7213509d7cf8d0140568a2fadf7493ee46dec25e60ad2516c63744e3002c2f6",
      "size_in_bytes": 3636
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo/ISpline.h",
      "path_type": "hardlink",
      "sha256": "05dc7dc4473157cca63692110f3c5ae266f1f904c678bd5724194ea91651ee8c",
      "size_in_bytes": 3778
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo/MSpline.h",
      "path_type": "hardlink",
      "sha256": "71ec5931a411af4879a677ec193863d79a850acd979dc32b772bf05a62d42e56",
      "size_in_bytes": 10698
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo/NaturalSpline.h",
      "path_type": "hardlink",
      "sha256": "cc449de5f0d13e465aab2cff0c42356c7eb36b7834e68c6a93e55598ab472652",
      "size_in_bytes": 14531
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo/PeriodicMSpline.h",
      "path_type": "hardlink",
      "sha256": "aa6f016111c62eb71675ee91b8f6e9ee6074a0f8f52867e65388bb08c41cefdd",
      "size_in_bytes": 11288
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo/SplineBase.h",
      "path_type": "hardlink",
      "sha256": "99885973cb4cc43f6bfbd209fc64b1cb03d994316269033b7562e41ed7e2ac3f",
      "size_in_bytes": 16723
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo/common.h",
      "path_type": "hardlink",
      "sha256": "17037455328c1cfa38f730144a67425f873d98003f8f1c394660b132f82197dc",
      "size_in_bytes": 951
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo/utils.h",
      "path_type": "hardlink",
      "sha256": "ee2a9b4b2d9a3f598c5adec856e94e1211940a2eb19e5ea4dfbdac25abc3ac0b",
      "size_in_bytes": 6602
    },
    {
      "_path": "lib/R/library/splines2/libs/x64/splines2.dll",
      "path_type": "hardlink",
      "sha256": "d0004cd18391323c49f016746de992abaea64e7378794886e060126c44905984",
      "size_in_bytes": 335360
    },
    {
      "_path": "lib/R/library/splines2/rcpp-tests/test-BSpline.R",
      "path_type": "hardlink",
      "sha256": "91e311e978da35606dbf704d06688a614b68182ebd0cb0c711f52ca4394abf19",
      "size_in_bytes": 2675
    },
    {
      "_path": "lib/R/library/splines2/rcpp-tests/test-BSpline.cpp",
      "path_type": "hardlink",
      "sha256": "fcd5fd9b6a5f8710196c5f92bf7ffe815ab30487ea7e4757d49d1851abdce855",
      "size_in_bytes": 5606
    },
    {
      "_path": "lib/R/library/splines2/rcpp-tests/test-BernsteinPoly.R",
      "path_type": "hardlink",
      "sha256": "82c16400bf3027bc8b7eab272b49d0b2b6c6366209c3e210b3de7747ae177aca",
      "size_in_bytes": 1433
    },
    {
      "_path": "lib/R/library/splines2/rcpp-tests/test-BernsteinPoly.cpp",
      "path_type": "hardlink",
      "sha256": "4ad5cf8fcdeabb22295f4287e857d02650efb8213d265cf55d981b0d6165dfaa",
      "size_in_bytes": 3795
    },
    {
      "_path": "lib/R/library/splines2/rcpp-tests/test-CSpline.R",
      "path_type": "hardlink",
      "sha256": "a0d62092cee7ee2947945c70063568f6f6cb0d30e01c7c85f7f042aa26e6e591",
      "size_in_bytes": 2509
    },
    {
      "_path": "lib/R/library/splines2/rcpp-tests/test-CSpline.cpp",
      "path_type": "hardlink",
      "sha256": "c5faa76b9a86341c05a34f31723910c2acf58869a6f0b7dae455f3ee73c80df6",
      "size_in_bytes": 5556
    },
    {
      "_path": "lib/R/library/splines2/rcpp-tests/test-ISpline.R",
      "path_type": "hardlink",
      "sha256": "932bd6cac2b2cfdaa70658c02427fc939a655011d08ed8fa7cf5dbf911487b62",
      "size_in_bytes": 2593
    },
    {
      "_path": "lib/R/library/splines2/rcpp-tests/test-ISpline.cpp",
      "path_type": "hardlink",
      "sha256": "e7138d6b3473fcf4d8ddfac178ab326d1c66fdf1804efbcf7d55605eee78a95f",
      "size_in_bytes": 5606
    },
    {
      "_path": "lib/R/library/splines2/rcpp-tests/test-MSpline.R",
      "path_type": "hardlink",
      "sha256": "f535cd91f097362f762475d806d7a752905e28b67d75c1282b4c215141fe3f0b",
      "size_in_bytes": 2595
    },
    {
      "_path": "lib/R/library/splines2/rcpp-tests/test-MSpline.cpp",
      "path_type": "hardlink",
      "sha256": "e9f152e8ff0871c733a702160df5b502e2dccefe9706b8470a73e2bf9c8dee58",
      "size_in_bytes": 5606
    },
    {
      "_path": "lib/R/library/splines2/rcpp-tests/test-NaturalSpline.R",
      "path_type": "hardlink",
      "sha256": "7174c41c5145130f7979c9dd69ccb781906cb168264b03b71cf9b44e1bc10e87",
      "size_in_bytes": 1798
    },
    {
      "_path": "lib/R/library/splines2/rcpp-tests/test-NaturalSpline.cpp",
      "path_type": "hardlink",
      "sha256": "55cd9bd5294771767836f1edfb13266f2b0b6b20f6dcfca3fdcd0e6f7fe6541c",
      "size_in_bytes": 4719
    },
    {
      "_path": "lib/R/library/splines2/rcpp-tests/test-PeriodicMSpline.R",
      "path_type": "hardlink",
      "sha256": "045d8ab3bb4223ba7d4eeac72e273b0f25b2b620c152b8643f36f3c1d3dac339",
      "size_in_bytes": 1860
    },
    {
      "_path": "lib/R/library/splines2/rcpp-tests/test-PeriodicMSpline.cpp",
      "path_type": "hardlink",
      "sha256": "f61056c8f96d3d3c7a41a8c4882f788d9cfc23535229c0b91efc311fceffe826",
      "size_in_bytes": 5051
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-bSpline.R",
      "path_type": "hardlink",
      "sha256": "7d54f6319a4d35e94d0da76f447aad5a183f97f85fd0025f9d38f3340287d355",
      "size_in_bytes": 4818
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-bernsteinPoly.R",
      "path_type": "hardlink",
      "sha256": "3b9852caf9c2d8de52f6d9eaf7f64bb0557dc5462955fdd930c6a08ecb062251",
      "size_in_bytes": 5954
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-cSpline.R",
      "path_type": "hardlink",
      "sha256": "e6d8acc7ec871d8d61b6cbeeb63e1648c2d59e74003bd20273024873d1445172",
      "size_in_bytes": 5743
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-dbs.R",
      "path_type": "hardlink",
      "sha256": "8090921d333e36b4342f245c482df8de474994e901498c20a5b08959a12dc792",
      "size_in_bytes": 6317
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-deriv.R",
      "path_type": "hardlink",
      "sha256": "5a9c7c46bca684982fcc6ff95046effd10eb7313ecf540dd8e47534950c5c938",
      "size_in_bytes": 5676
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-iSpline.R",
      "path_type": "hardlink",
      "sha256": "c1c8e83d4e765d72ff6e2a5a2c0e7016a782576e758202201b7fb44475489df8",
      "size_in_bytes": 4630
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-ibs.R",
      "path_type": "hardlink",
      "sha256": "8594b3150904e03d9bb995b8fdbfa3f06539274ae077507dd8c99c31dc61fcd7",
      "size_in_bytes": 6053
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-knots.R",
      "path_type": "hardlink",
      "sha256": "7cc59f7a9218dca7ac939afd43309a730c4680793f291144d47e1e7285075a64",
      "size_in_bytes": 1611
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-mSpline.R",
      "path_type": "hardlink",
      "sha256": "d3b05e33b5d5bf2d6a30fd09bec0f7ece0ca268f7401ebe66c032879d35f6c57",
      "size_in_bytes": 17518
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-makepredictcall.R",
      "path_type": "hardlink",
      "sha256": "79b2a5cfe055a3595de8852443f98c7f3b9a109aaf3598005f7d5a055a1997d5",
      "size_in_bytes": 2403
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-naturalSpline.R",
      "path_type": "hardlink",
      "sha256": "64532a4463b6cf87b4bc6780f5c5edcd8a1c6cf7946cee596e9687f3ea3e1561",
      "size_in_bytes": 4243
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-predict.R",
      "path_type": "hardlink",
      "sha256": "6a1c97447e14d90b376f79f2f2e96cdc0974c549b6e73eb392e160cabf557412",
      "size_in_bytes": 1235
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-print.R",
      "path_type": "hardlink",
      "sha256": "c71f144ef6abb5ec45996f2df1678a57e7f5a8414ad1f616cfd279d2780785e5",
      "size_in_bytes": 526
    },
    {
      "_path": "lib/R/library/splines2/v0.2.8.R",
      "path_type": "hardlink",
      "sha256": "3575cef983564f2b480be4819dee463e5ce4170ffc8e4bb6e6733ce9411ec532",
      "size_in_bytes": 44150
    }
  ],
  "paths_version": 1
}